import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import 'ant-design-vue/dist/antd.css';
import "tailwindcss/tailwind.css"
import './style.css'
import { Select } from 'ant-design-vue'
import { i18n } from './assets/lang/index'
// import VueI18n from 'vue-i18n';
// Vue.use(VueI18n);

// const i18n = new VueI18n({
//   locale: 'zh',
//   messages: {
//     'zh': require('@/assets/lang/zh.ts'),
//     'en': require('@/assets/lang/en.ts')
//   }
// });

Vue.use(Select)

Vue.config.productionTip = false

new Vue({
  router,
  store,
  i18n,
  render: h => h(App)
}).$mount('#app')
